Bug 162740 - [UPDATE] security/snort: add snortsam patches
Summary: [UPDATE] security/snort: add snortsam patches
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-21 22:30 UTC by Michael Scheidell
Modified: 2015-11-04 16:41 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.24 KB, patch)
2011-11-21 22:30 UTC, Michael Scheidell
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Scheidell freebsd_committer 2011-11-21 22:30:09 UTC
	patch adds snortsam back into snort 2.9.1.2.
	Currently, snortsam patch resides on an unoffical site, but first site in list is official one
	for when it is updated.  tested on amd64/7.4 in production envirnoment. builds, package builds
	package uninstalls.

Fix: patches, based on unofficial snortsam patches for 2.9.1

How-To-Repeat: 	select snortsam in make.conf
Comment 1 Edwin Groothuis freebsd_committer 2011-11-21 22:30:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-11-23 00:21:23 UTC
State Changed
From-To: open->suspended

From misfiled PR ports/162742: 

Date: Mon, 21 Nov 2011 17:59:38 -0500 
Comment 3 dfilter service freebsd_committer 2011-12-14 00:58:37 UTC
zi          2011-12-14 00:58:26 UTC

  FreeBSD ports repository

  Modified files:
    security/snort       Makefile distinfo 
  Log:
  - Bring back snortsam patches
  - Do not bump PORTREVISION
  
  PR:             ports/162740
  Submitted by:   Michael Scheidell <scheidell@freebsd.org>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.142     +1 -2      ports/security/snort/Makefile
  1.76      +2 -0      ports/security/snort/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ryan Steinmetz freebsd_committer freebsd_triage 2011-12-14 00:59:48 UTC
State Changed
From-To: suspended->closed

Committed, with minor changes. Thanks!
Comment 5 commit-hook freebsd_committer 2015-11-04 16:41:08 UTC
A commit references this bug:

Author: vanilla
Date: Wed Nov  4 16:40:10 UTC 2015
New revision: 400743
URL: https://svnweb.freebsd.org/changeset/ports/400743

Log:
  1: Upgrade to 1.2.5.
  2: switch to USES.

  PR:		162740
  Submitted by:	maintainer

Changes:
  head/www/pecl-yar/Makefile
  head/www/pecl-yar/distinfo